Package: rust-cid-npm

Scenario: cross_unstable_main_amd64
Date: 2024-05-22 05:00:02

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)

src:rust-cid-npm (0.0~git20200813.59cf068-2) [PTS] [ctrl]
   ↓ librust-rust-unixfs-dev
librust-rust-unixfs-dev (0.4.0-1+b1) [PTS] [ctrl]
   ↓ librust-multihash-codetable-0.1+default-dev | librust-multihash-codetable-0.1+default-dev
librust-multihash-codetable-dev (0.1.0-2+b1) [PTS] [ctrl]
   ↓ librust-multihash-derive-0.9+std-dev | librust-multihash-derive-0.9+std-dev
librust-multihash-derive-dev (0.9.0-1+b1) [PTS] [ctrl]
   ↓ librust-multihash-derive-impl-0.1+default-dev | librust-multihash-derive-impl-0.1+default-dev
librust-multihash-derive-impl-dev (0.1.0-1+b1) [PTS] [ctrl]
   ↓ librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
MISSING